[
    {
        "Name": "BP_AISpawnBehaviour_AroundPlayers_GasFlyer",
        "Asset": "/Game/BP/AI/SpawnBehaviours/BP_AISpawnBehaviour_AroundPlayers_GasFlyer.BP_AISpawnBehaviour_AroundPlayers_GasFlyer_C",
        "Category": "SpawnBehaviours"
    }
]